uuid: b2e79f0a-3fd8-40f4-b2c3-d3a8ce190680
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: 2_xxaOb8b_0AUgYFdJLxIBDDwufyh6YozhGfBd97p38
id: bootstrap5_powered_by_drupal
theme: bootstrap5
region: footer
weight: 0
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Funciona con Drupal'
  label_display: '0'
  provider: system
visibility: {  }
